<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.kylin.mapper.KylinFieldRelationMapper">

<!--    <insert id="createFieldRelations" parameterType="com.liquidnet.service.kylin.entity.KylinFieldRelations">-->
<!--        insert into kylin_field_relations-->
<!--            (field_relations_id, field_id, created_at, updated_at)-->
<!--        values (#{field_relations_id}, #{field_id}, #{created_at}, #{updated_at})-->
<!--    </insert>-->
</mapper>
